<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Vegetarian Tacos - Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
</head>
<header>
    <nav>
        <a class="main-link" href="list.html">Main page</a>
    </nav>
</header>
<body>
    <main>
        <h1 id="second-main">Vegetarian Tacos</h1>
        <img src="https://mks.io/public-tacos ">
        <div>4.3 stars &#x2B50;</div>
        <h2 class="title">Ingredients</h2>
        <table>
            <thead>
                <tr>
                    <th>Amount</th>
                    <th>Food Item</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td class="instructions">1 cup</td>
                    <td class="ingredients">Green beans</td>
                </tr>
                <tr>
                    <td class="instructions">3 ears</td>
                    <td class="ingredients">Fresh corn</td>
                </tr>
                <tr>
                    <td class="instructions">2 cups</td>
                    <td class="ingredients">Tomatillo salsa</td>
                </tr>
                <tr>
                    <td class="instructions">8</td>
                    <td class="ingredients">Corn tortillas</td>
                </tr>
                <tr>
                    <td class="instructions">0.5 cups</td>
                    <td class="ingredients">Cotija cheese</td>
                </tr>
            </tbody>
        </table>
        <h2 class="title">Steps</h2>
        <ol>
            <li class="steps">Blanch the green beans</li>
            <li class="steps">Grill the green beans and the ears of corn</li>
            <li class="steps">Chop the green beans</li>
            <li class="steps">Slice the green beans</li>
            <li class="steps">Grill the tortillas</li>
            <li class="steps">Assemble the tacos with veggies, salsa, and cheese</li>
        </ol>
    </main>
    <footer>Made with love by Scrumptious Recipes</footer>

</body>
</html>
